<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">
        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">oneit_sec_user_extension</tableName>
            <column name="role_type" type="String" nullable="true" length="200"/>
            <column name="company_id" type="Long" length="11" nullable="true"/>
        </NODE>
        
        <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="oneit_sec_user_extension" indexName="idx_oneit_sec_user_extension_company_id" isUnique="false">
            <column name="company_id"/>
        </NODE>
        
    </NODE>
</OBJECTS>